LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros

### - a -

- ABS : videoplugin.h , decplugin.h
- AFORM_BIG_ENDIAN : main.h
- AFORM_LITTLE_ENDIAN : main.h
- AFORM_SIGNED : main.h
- AFORM_UNKNOWN : main.h
- AFORM_UNSIGNED : main.h
- ASERVER_CMD_FILE_CLOSE : audio.h
- ASERVER_CMD_FILE_OPEN : audio.h
- ASERVER_CMD_FILE_SEEK : audio.h
- ASERVER_CMD_PROCESSED : audio.h
- ASPECT_ALLOWANCE : utils.c
- AUD_PLAYER_JACK : preferences.h
- AUD_PLAYER_MPLAYER : preferences.h
- AUD_PLAYER_MPLAYER2 : preferences.h
- AUD_PLAYER_PULSE : preferences.h
- AUD_PLAYER_SOX : preferences.h
- AUDIO_CODEC_AAC : plugins.h
- AUDIO_CODEC_AC3 : plugins.h
- AUDIO_CODEC_AMR_NB : plugins.h
- AUDIO_CODEC_MAX : plugins.h
- AUDIO_CODEC_MP2 : plugins.h
- AUDIO_CODEC_MP3 : plugins.h
- AUDIO_CODEC_NONE : plugins.h
- AUDIO_CODEC_PCM : plugins.h
- AUDIO_CODEC_RAW : plugins.h
- AUDIO_CODEC_UNKNOWN : plugins.h
- AUDIO_CODEC_VORBIS : plugins.h
- AUDIO_CODEC_WMA2 : plugins.h
- AUDIO_FRAMES_TO_READ : saveplay.c
- AUDIO_OPTS_FOLLOW_CLIPS : preferences.h
- AUDIO_OPTS_FOLLOW_FPS : preferences.h
- AUDIO_SRC_EXT : preferences.h
- AUDIO_SRC_INT : preferences.h